.ect-banner-container {
  background-image: url("/public/uploads/images/ECT-treatment/ect_banner.webp") !important;
  position: relative;
  background-size: cover !important;
  background-position: center;
  height: 100vh;
}

.tect-container-box {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  height: 100vh;
  margin-right: -10vw;
}

.austim-outer-wrapper {
    padding: 2.5% 0%;
    padding-bottom: 2.5%;
    margin: auto;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    align-items: center
}

.ect-banner-container .austim-text-wrapper {
  background: #ffffffe8;
  border-top-left-radius: 7vw;
  height: auto;
  width: fit-content;
  padding: 2% 8% 4% 8%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.form-ect-container {
  background-color: #fcda17;
  padding: 2% 8%;
  position: relative;
  z-index: 9;
}

.form-ect-container .banner-appointment-form-wrapper {
  display: flex;
  width: 80vw;
}

.form-ect-container .form-group input {
  width: 30vw;
  margin-right: 1vw;
}

.form-ect-container .form-group label {
  margin-left: -3%;
  font-weight: 600 !important;
}
.form-ect-container .submit-btn {
  width: 40vw;
  margin-top: 2.6%;
}

.ect-heading-list {
  color: #3c4196 !important;
  margin-bottom: -6vh !important;
  font-weight: 600 !important;
}

.ect-list {
  margin-top: -4vh !important;
}
.ect-list li {
  color: #3c4196 !important;
  margin-bottom: 1vh !important;
  font-weight: 500 !important;
  padding-left: 1.5vw !important;
}

.austim-outer-wrapper .ect-list li::after {
  background-color: #3c4196 !important;
}

.ect-banner-container .austim-prf-wrapper {
  position: relative;
  z-index: 8;
}

.ect-banner-container h1 {
  font-size: 3vw !important;
  font-weight: 500 !important;
  color: #3c4196 !important;
  letter-spacing: 0.02ic;
}
.ect-banner-container h5 {
  letter-spacing: 0.09ic;
}

.about-styles h2 {
  font-weight: 600;
}

.desktop-about-img {
  display: block;
}

.order-img-mobile {
  display: none;
}

p a {
  color: #3c4196;
}

p a:hover {
  text-decoration: underline;
  color: #3c4196;
}

.ect-banner-img2 {
  width: 100%;
  height: 100%;
}

.about-ect-container {
  background-color: rgb(241, 239, 239);
}

.about-ect-img {
  width: 100%;
  height: 73vh;
  position: relative;
  top: 1vh;
}

.condition-ect-container {
  background-color: #3c4196;
  position: relative;
}

.condition-card {
  display: flex;
  flex: 0 0 50%;
  max-width: 56%;
}

.desktop-condition-img {
  display: block;
}
.mobile-condition-img {
  display: none;
}

.condition-card p {
  color: #fff !important;
}
.condition-card h2 {
  color: #fff !important;
}

.condition-card h2::after {
  background-color: #fff !important;
}

.ect-condition-list li span {
  font-weight: 600 !important;
}

.ect-condition-list {
  margin-top: -2vh !important;
}

.ect-condition-list li {
  color: #fff !important;
  margin-bottom: 1.5vh !important;
  font-weight: 500 !important;
  padding-left: 1.5vw !important;
}

.austim-outer-wrapper .ect-condition-list li::after {
  background-color: #fff !important;
}

.condition-img {
  position: absolute;
  right: -5vw;
  top: -9vh;
}

.condition-ect-img {
  height: 98vh !important;
}

.ect_approach_card {
  display: flex;
  align-items: center;
}

.types-ect-treat-container .heading,
.types-ect-treat-container .description {
  text-align: center;
}

.types-ect-treat-container .description {
  max-width: 85%;
  margin: auto;
}

.approach-img {
  height: 100%;
  width: 50vw;
}

.types-ect-treat-container h2::after {
  left: 24.3vw !important;
}

.profile-card-img {
  width: 5vw;
}

.static-text p {
  margin-bottom: 2.4vh;
}

.about-ect-container p {
  margin-bottom: 2.4vh;
}

.types-ect-container p {
  margin-bottom: 2.4vh;
}

.types-ect-container .inner-card-wrapper-appr {
  display: flex;
  align-items: flex-start;
  gap: 0.5vw;
}

.types-ect-container .list-style-heading {
  color: #3c4196;
  font-weight: 600;
  position: relative;
  top: -1vh;
}

.types-ect-container .checkbox-img {
  width: 1.3vw;
}


.types-ect-treat-container .inner-type-card-wrapper-appr {
  display: flex;
  gap: 2vw;
  margin: 4vw 0;
  align-items: center;
}

.types-ect-treat-container .header-treat-card {
  display: flex;
  align-items: center;
  gap: 0.5vw;
}

.types-ect-treat-container .list-type-style-heading {
  color: #3c4196;
  font-weight: 600;
  position: relative;
  top: 0.5vh;
}
.types-ect-treat-container .checkbox-img {
  width: 1.3vw;
}

section.ect-doctors-container button.owl-prev-custom {
  left: 3% !important;
  top: 46% !important;
}
section.ect-doctors-container button.owl-next-custom {
  right: 3% !important;
  top: 46% !important;
}

.success-container {
  background-color: rgba(243, 238, 229, 0.815);
}

.success-container p {
  margin-bottom: 2vh;
}

.success-container .success-card {
  padding-left: 15vw;
}

.success-card-bg {
  position: relative;
  left: -11%;
  bottom: -5.2vh;
  width: 100vw;
  margin-top: -19vh;
}

.success-container .desktop-img-card {
  display: block;
}
.success-container .mob-img-card {
  display: none;
}

.relationship-choose-img {
  width: 100%;
  height: 100%;
  margin: 15px 0 25px 0;
}

.relationship-faq .container {
  padding: 0 !important;
}

.relationship-faq .accordion-button {
  font-family: "Lato-Regular" !important;
}

.success-cont {
  padding-bottom: 0 !important;
  background-color: rgba(240, 247, 252, 0.205);
}

.left-success-side {
  padding-left: 7%;
}

.relationship-testtimonial {
  padding: 2% !important;
  background-color: rgb(244, 228, 231);
}

.ect_choose-cont {
  display: flex;
  justify-content: space-between;
}



.ect-choose-card {
  max-width: 60%;
   order: 0;
}
.ect-choose-box {
  display: flex;
  align-items: flex-start;
  gap: 0.6vw;
}
.ect-choose-box p span {
  color: #3c4196 !important;
  font-weight: 600 !important;
  font-style: normal !important;
}
.ect-choose-box p {
  font-style: italic !important;
}

.ect_choose_img_card {
  order: 1;
  height: 60vh;
}

.ect_choose_right_img {
  width: 30vw;
  height: 90vh;
  position: relative;
  top: -22vh;
}

section#testid{
   background-color: #f6eaf7 !important;
}

.relationship-faq {
  background-color: #fff !important;
}

#bangalore-marga-faq {
  background-image: url("/public/uploads/images/ECT-treatment/ect_faq.webp") !important;
  background-position: center left 20px !important;
  background-size: 40% auto !important;
}

.right-align {
  float: right;
}

section#footer-book-appt {
  background-color: #f4d711;
  padding: 2% 0% !important;
}

section#footer-book-appt .footer-card{
    max-width: 90%;
    margin: auto;
    display: flex;
    align-items: center;
}

.footer-slogan {
  color: #fff;
  font-size: 22px;
  background-color: #3e4093;
  padding: 2.5% 6%;
  border-radius: 15px;
}

p.rach-out-heading {
  text-align: center;
  color: #3c4196;
  font-weight: 600;
  padding: 0px;
  margin: 0px;
  font-size: 1.8vw;
}

.accordion-item.faq-item.mb-3 .accordion-header{
    font-size: 1.2vw;
    line-height: 1.6;
    font-family: 'Lato';
    font-weight: 500;
    padding-bottom: 2.5%;
    width: 100%;
    color: #737373;
    padding-top: 0;
}

span.faq-icon.ms-auto{
    top:1vw !important;
}

section.hp-sec5.footer-block-mmaarga-all {
  display: none !important;
}

section.hp-sec5.aos-init.aos-animate{
  display: none !important;
}

.about-ect-container h2{
  margin-top: 1vh !important;
}

#bangalore-marga-faq .accordion-button {
    padding-right: 10% !important;
  }
  

/*.ect-testimonials .owl-carousel{*/
/*    display:block !important;*/
/*}*/
  
 @media (min-width:768px){
    section#footer-book-appt .row {
   flex-wrap: nowrap;
}

}


@media (min-width:1024px){
  .second-ect-list{
    margin-bottom: 10vh;
  }
}


@media (min-width: 768px) and (max-width: 1023px) {

  .accordion-item.faq-item.mb-3 .accordion-header{
    font-size: 1.2vw;
    line-height: 1.6;
    font-family: 'Lato';
    font-weight: 500;
    padding-bottom: 8%;
    width: 100%;
    color: #737373;
    padding-top: 0;
}

span.faq-icon.ms-auto{
    top:-0.20vw !important;
}


  .tect-container-box {
    height: 50vh !important;
  }

  .form-ect-container .submit-btn {
    width: 40vw;
    margin-top: 2.3vh;
    padding: 0.9vh 1vh 0.9vh 1vh;
  }

  .ect-banner-container {
    height: 37vh !important;
  }

  .second-ect-list .ect-list {
    margin-top: 0.8vh !important;
    margin-bottom: 10vh;
  }

  .ect-list {
    margin-top: -2vh !important;
    margin-bottom: 5vh;
  }

  .ect-heading-list {
    position: relative;
    top: -3.6vh !important;
  }

  /* .condition-img {
    position: absolute;
    right: -5vw;
    top: -2.9vh;
  }
  .ect-condition-list {
    margin-top: 0.2vh !important ;
  }
  .condition-ect-img {
    height: 54vh !important;
    width: 50vw !important;
  }
  .condition-card {
    display: flex;
    flex: 0 0 58%;
    max-width: 56%;
  } */

  .condition-ect-container {
    padding-bottom: 12% !important;
  }

  .desktop-condition-img {
    display: none;
  }
  .mobile-condition-img {
    display: block;
  }

  .ect-condition-list {
    margin-top: -1vh !important;
  }

  .ect-condition-list li {
    margin-bottom: 1.5vh !important;
    padding-left: 3.5vw !important;
  }

  .second-ect-list .ect-list {
    margin-bottom: 0 !important;
  }
  
  .condition-card {
    display: flex;
    flex-direction: column;
    flex: 0 0 100%;
    max-width: 100% !important;
  }

  .condition-img {
    position: relative;
    right: -5vw;
    top: -9vh;
  }

  .condition-img {
    right: 0vw;
    top: -9vh;
    max-width: 85%;
    margin: auto;
  }

  .condition-ect-img {
    height: 100% !important;
    width: 100% !important;
    margin: auto !important;
    margin-bottom: -10vh !important;
  }

  .types-ect-treat-container .heading {
    margin-left: 20vw;
    margin-top: 5vh;
  }

  .types-ect-treat-container h2::after {
    left: 0vw !important;
  }

  .ect_choose_img_card {
    height: 40vh;
  }

  .ect_choose_right_img {
    width: 38vw;
    height: 42vh;
    position: relative;
    top: -8vh;
  }

  .ect-banner-container .austim-text-wrapper {
    padding-left: 8vw !important;
    margin-top: -8vh !important;
  }
  .success-card-bg {
    position: relative;
    left: -11%;
    bottom: -2vh;
    width: 100vw;
    margin-top: -8vh;
    height: 50vh;
  }

  .banner-bg-2 {
    height: 45vh !important;
  }

  #bangalore-marga-faq {
    background-image: url("/public/uploads/images/ECT-treatment/ect_faq.webp") !important;
    background-position: center left 20px !important;
    background-size: 40% auto !important;
  }
  .faq-bg {
    position: relative !important;
    left: 100% !important;
  }


  .about-ect-img {
    height: 36vh;
  }

  .types-ect-container .list-style-heading {
    top: -0.5vh;
  }

  .types-ect-treat-container .list-type-style-heading {
    top: 0.3vh;
  }

  #bangalore-marga-faq .accordion-button {
    padding-right: 10% !important;
  }
}

@media (max-width: 767px) {

  .accordion-item.faq-item.mb-3 .accordion-header{
    font-size: 1.2vw;
    line-height: 1.6;
    font-family: 'Lato';
    font-weight: 500;
    padding-bottom: 8%;
    width: 100%;
    color: #737373;
    padding-top: 0;
}

span.faq-icon.ms-auto{
    top:-0.20vw !important;
}


  #bangalore-marga-faq {
    background-image: url("/public/uploads/images/ECT-treatment/ect_faq.webp") !important;
    background-position: center 13vh !important;
    background-size: 91vw auto !important
  }


  section#footer-book-appt {
    padding: 7% 0 !important;
  }

  section#footer-book-appt .footer-card{
    max-width: auto !important;
    margin: auto !important;
    display: block !important;
}

  .tect-container-box {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 50vh;
    margin-right: 24vw !important;
  }

  .ect-banner-container .austim-text-wrapper {
    background: #ffffffe8;
    border-top-left-radius: 7vw;
    height: fit-content !important;
    width: fit-content;
    padding: 0% 3% 2% 0% !important;
    display: none;
    flex-direction: column;
    align-items: center;
  }

  .ect-banner-container h1 {
    font-size: 8vw !important;
    line-height: 1.8vh;
    margin-bottom: 0.9vh !important;
  }

  .form-ect-container {
    max-width: 80%;
    margin: auto;
    border-radius: 8% !important;
    position: relative;
    top: -5vh;
    margin-bottom: -5vh;
  }

  .form-ect-container .banner-appointment-form-wrapper {
    display: flex;
    flex-direction: column;
    width: 100vw;
    margin-left: -3.2vw !important;
    padding: 3vh 0 !important;
  }

  .form-ect-container .form-group input {
    width: 65vw;
    margin-right: 1vw;
  }

  .form-ect-container .form-group label {
    margin-left: -1%;
    font-weight: 600 !important;
  }

  .form-ect-container .submit-btn {
    width: 65vw;
    margin-top: 2.6%;
    margin-left: 0 !important;
    border-radius: 1vh;
  }

  .desktop-about-img {
    display: none;
  }

  .order-img-mobile {
    display: block;
    margin-bottom: 3vh;
  }

  .ect-heading-list {
    position: relative;
    top: -1vh;
    margin: 2vh 0 !important;
    font-size: 2.3vh !important;
  }

  .ect-list {
    margin-top: -3vh !important;
  }

  .ect-list li {
    margin-bottom: 1vh !important;
    padding-left: 3.5vw !important;
  }

  .condition-ect-container {
    padding: 3% 8% 20% 8% !important;
  }

  .desktop-condition-img {
    display: none;
  }
  .mobile-condition-img {
    display: block;
  }

  .ect-condition-list {
    margin-top: 1vh !important;
  }

  .ect-condition-list li {
    margin-bottom: 1.5vh !important;
    padding-left: 3.5vw !important;
  }

  .second-ect-list .ect-list {
    margin-bottom: 0 !important;
  }

  .condition-card {
    display: flex;
    flex-direction: column;
    flex: 0 0 100%;
    max-width: 100% !important;
  }

  .condition-img {
    position: relative;
    right: -5vw;
    top: -9vh;
  }

  .condition-img {
    right: 0vw;
    top: -9vh;
    max-width: 85%;
    margin: auto;
  }

  .condition-ect-img {
    height: 100% !important;
    width: 100% !important;
    margin: auto !important;
  }

  .types-ect-treat-container{
    padding: 3% 8% !important;
  }
  .ect_approach_card {
    display: flex;
    flex-direction: column;
  }

  .types-ect-treat-container .heading {
    display: flex;
    justify-content: center;
    max-width: 80%;
    margin: auto;
    margin-bottom: 3vh;
    margin-top: -7vh;
  }

  .approach-img {
    width: 80vw;
    margin: 2vh 0 !important;
  }

  .profile-card-img {
    width: 9vw;
    margin-top: -1vh;
  }

  .ect_choose-cont {
  display: flex;
  flex-direction: column;
}

.ect_choose_img_card{
    order: 0;
    height: auto;
}

.ect-choose-card{
    order: 1;
    max-width: 100%;
}

.ect_choose_right_img {
  width: 70vw;
  height: 50vh;
  position: relative;
  top: 0;
  margin-bottom: 3vh;
}


.footer-slogan {
        color: #FFF;
        font-size: 4vw;
        background-color: #3E4093;
        padding: 2.5% 6%;
        border-radius: 15px;
        width: 100%;
        display: block;
        margin-left: 0px;
        text-align: center;
    }

    p.rach-out-heading {
        font-size: 6vw;
        margin-bottom: 3%;
    }
  .ect-banner-container .austim-text-wrapper {
    width: 100%;
    display: none;
    flex-direction: column;
    justify-content: flex-end;
    height: 42vh;
    gap: 1.4vh;
    align-items: center;
    padding-left: 0 !important;
    margin-left: -19.5%;
  }

  div#header {
    z-index: 1000 !important;
  }

  .banner-bg-2 {
    height: 35vh !important;
  }

  .ect-banner-container .austim-text-wrapper h5 {
    font-size: 10vw !important;
  }

  .ect-banner-container {
    background-size: 120% 100% !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    height: 38vh;
    margin-top: 18% !important;
    width: 156vw;
  }

  .ect-banner-container::after {
    height: 80px;
  }

  .mobile-ect-container {
    display: block;
  }

  .desktop-ect-container {
    display: none;
  }

  /* Banner */
  .mobile-ect-container .banner-content-wrapper {
    padding: 0 8% 0 0;
    margin: 40px auto 10px auto;
  }

  .mobile-ect-container form.banner-appointment-form-wrapper {
    padding: 3vw 4.8vw 5vw 4.8vw !important;
    border-radius: 8px;
    filter: drop-shadow(0 0 3px rgba(0, 0, 0, 0.16));
    background-color: rgb(241, 239, 239) !important;
    margin: 0 2vw 0 0 !important;
  }

  .mobile-ect-container form.banner-appointment-form-wrapper label {
    font-weight: 600 !important;
  }
  .mobile-ect-container form.banner-appointment-form-wrapper .custom-select {
    background-position: right 2.7vw top 4.2vw !important;
    background-size: 3.8vw;
  }

  .mobile-ect-container .banner-content-wrapper h2 {
    padding-top: 2% !important;
  }

  .relations-container {
    padding: 8% 5% !important;
  }

  .about-ect-container {
    padding: 8% 5% !important;
  }

  .order-container {
    display: flex;
    flex-direction: column;
    margin-left: -3%;
  }

  .about-ect-container .order-img {
    order: 1;
  }
  .about-ect-container .order-cont {
    margin-top: 0px;
    order: 0;
  }

  .about-ect-img {
    height: 40vh;
  }

  .types-ect-container {
    padding: 8% 5% !important;
  }

  .types-ect-container .checkbox-img {
    width: 5.3vw;
  }

  .types-ect-container .inner-card-wrapper-appr {
    gap: 2.8vw;
  }

  .types-ect-container .list-style-heading {
    margin-bottom: -0.3vh;
    top: -0.2vh;
  }
  [class^="col"] + [class^="col"] {
    margin: 20px 0;
  }

  .types-ect-treat-container {
    padding: 8% 5% !important;
  }

  .types-ect-treat-container .checkbox-img {
    width: 5.3vw;
  }

  .types-ect-treat-container .inner-type-card-wrapper-appr {
    flex-direction: column;
    gap: 5vh;
    margin: 8vw 0;
  }
  .tick-img{
    width: 5vw;
    margin-top: 0.4vh;
    margin-right: 0.4vw
  }
  .types-ect-treat-container .header-treat-card {
    gap: 1.5vw;
    align-items: flex-start;
  }

  .types-ect-treat-container .list-type-style-heading {
    color: #3c4196;
    font-weight: 600;
    position: relative;
    top: -0.4vh;
  }

  .success-container .success-card {
    padding: 0 5% !important;
  }

  .success-card-mob-bg {
    position: relative;
    left: -5.5%;
    bottom: -4vh;
    width: 100vw;
    margin-top: -5vh;
  }

  .success-container .desktop-img-card {
    display: none;
  }
  .success-container .mob-img-card {
    display: block;
  }

  .ect-doctors-container .custom-owl-nav button.owl-prev-custom {
    top: 35vh !important;
    z-index: 2;
  }

  .ect-doctors-container .custom-owl-nav button.owl-next-custom {
    top: 35vh !important;
    z-index: 2;
  }

  .relationship-faq {
    padding-bottom: 0 !important;
  }

  .relationship-faq span.faq-icon.ms-auto {
    top: 3.6vw !important;
    width: 4.9vw !important;
  }

  .relationship-faq div#faqAccordion {
    padding-top: 86% !important;
  }
  
  .ect-doctors-container .doctor-card-outer-wrapper{
      margin-top:4vh !important;
  }

  .accordion-item.faq-item.mb-3 .accordion-header{
    padding-bottom: 1%;
    
}
}

@media (min-width:1900px){
  .about-ect-img{
    height: 67vh;
  }
}